Name:           mediawiki-piwik
Version:        2.4.2
Release:        1%{?dist}
Summary:        MediaWiki Piwik integration extension

Group:          Applications/Internet
License:        GPLv2+
URL:            https://github.com/DaSchTour/piwik-mediawiki-extension
Source0:        https://github.com/DaSchTour/piwik-mediawiki-extension/archive/v%{version}.tar.gz#/piwik-mediawiki-extension-%{version}.tar.gz
BuildArch:      noarch

Requires:       mediawiki

%description
The Piwik Integration extension inserts your Piwik tracking code to the bottom
of every page. It excludes the views of the users with 'bot' privileges (bots)
and the 'protect' privileges (sysops). It also adds a Special Page to some of
the statistics.

%prep
%setup -q -n piwik-mediawiki-extension-%{version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/mediawiki/extensions/piwik
install -cpm 644 *.php %{buildroot}%{_datadir}/mediawiki/extensions/piwik/

%files
%{_datadir}/mediawiki/extensions/piwik
%doc README


%changelog
* Wed May 18 2016 Ricky Elrod <relrod@redhat.com> - 2.4.2-1
- Initial package.
